@charset "utf-8";
/* CSS Document */


/**kv
===================================*/
header #kv div{ background-image:url(../img/about/key.jpg);}

.key_tl{ position:absolute; bottom:75px; left:150px;}

/**lead
===================================*/
#lead{ width:100%; margin-bottom:40px;}
#lead > div{ width:100%;  min-height:777px; background:url(../img/about/lead_bg.jpg) no-repeat center center;
background-size:cover;}

#lead > div > div{ width:690px; padding:350px 310px 20px 0; margin:auto; position:relative;}

#lead > div > div h2{
	position: absolute;
	top: 50px;
	left: -50px;
}
#lead > div > div p{ padding-right:150px;}


/**sec2
===================================*/
#sec2{ width:100%; position:relative; height:880px; background:url(../img/shared/bg_mokume1.jpg) repeat;}
#sec2 .fukidashi{ width:100%; position:absolute; top:-240px; left:0; right:0; text-align:center;height:898px; z-index:1;}

#sec2 .sec2_tl{ text-align:center; position:absolute; top:-180px; left:0; right:0; z-index:20;}
#sec2 .cont{ position:absolute; top:-100px; z-index:10; width:100%;}
#sec2 .cont dl{width:693px; margin:auto; position:relative;}
#sec2 dd{padding:0px 30px;}

#sec2 .bug{ width:100%;position:absolute; bottom:0px; text-align:center; z-index:0;}

/**sec3
===================================*/

#sec3 > div{ width:100%; position:relative; height:1745px;
background-image:url(../img/about/sec3_bg1.png),url(../img/about/sec3_bg2.png),url(../img/about/sec3_bg3.png);
background-repeat:no-repeat;
background-position:center 0,center 550px,center 1100px;}

#sec3 .sec3_tl{
	text-align:center;
	position:absolute;
	top:0;
	width:100%;	
}

#sec3 .cont{
	position:relative;
	width:1000px;
	margin:auto;
	padding-top:220px;
	z-index:0;
}

#sec3 .img1{
	position:absolute;
	top:220px;
	left:0;	
}
#sec3 .img2{
	position:absolute;
	top:470px;
	left:333px;	
}
#sec3 .img3{
	position:absolute;
	top:720px;
	right:0;	
}
#sec3 .img4{
	position:absolute;
	top:970px;
	left:333px;	
}
#sec3 .img5{
	position:absolute;
	top:1220px;
	left:0;	
}
#sec3 .img6{
	position: absolute;
	top: 1190px;
	left: 253px;
	z-index: 20;
	}

#sec3 .txt1{
	position: absolute;
	top: 530px;
	left: 20px;
	width: 280px;
}
#sec3 .txt2 dt{
	position:absolute;
	top:490px;
	right:-10px;
	z-index:10;
}
#sec3 .txt2 dd{
	position: absolute;
	top: 567px;
	right: 15px;
	width: 280px;
	z-index: 20;
}

#sec3 .txt3 dt{
	position: absolute;
	top: 940px;
	right: -10px;
	z-index: 10;
}
#sec3 .txt3 dd{
	position: absolute;
	top: 1036px;
	right: 17px;
	width: 280px;
	z-index: 20;
}

#sec3 .txt4{
	position: absolute;
	top: 1033px;
	left: 19px;
	width: 280px;
}


/**sec4
===================================*/
#sec4 { padding:80px 0; text-align:center;}


/* 画面外にいる状態 */
.fukidashi{
    opacity : 0;
    transition : all 400ms ease-out 0.3s;
	transform : translate(0, 100px);
	transform : scale(0.5);
	transform-origin:center bottom;    }
.sec2_tl{
    opacity : 0;
    transition : all 500ms ease-out 0.3s;
	transform : translate(0, -100px);
    }
#sec2 .cont{
    opacity : 0;
    transition : all 600ms ease-out 1.0s;
	transform : translate(0, 0px);
    }
/* 画面内に入った状態 */
.fukidashi.scrollin,.sec2_tl.scrollin,#sec2 .cont.scrollin{
    opacity : 1;
	  transform : translate(0, 0);
	  transform : scale(1.0);
    }

/*=-------- bx slider ---------*/



/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {


	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0;
	background: url(../img/index/bx-prev.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: 0;
	background: url(../img/index/bx-next.png) no-repeat;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position:0 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 111px;
	height:111px;
	text-indent: -9999px;
	z-index: 8888;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
